Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_memory_cursor_init

## Name

librdf_hash_memory_cursor_init -- Initialise a new hash cursor

## Synopsis

``int `librdf_hash_memory_cursor_init`` (void * `cursor_context`, void * `hash_context`);`

## Arguments

`cursor_context`

  hash cursor context

`hash_context`

  hash to operate over

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_hash_memory_values_count | Up | librdf_hash_memory_cursor_get